body {
    min-width: 100%;
}

.header-row-2{ position:relative; }
.header-statement {
    position:absolute;
    right:0px;
    top:130px;
    font-size:12px;
    color:#313131;
    font-weight:bold;
}

.header .welcome-msg { color:#2AAFD5; display: none;}

.block-cart-header A.cart-link{ width:30px; height:27px; display:inline-block; position:absolute;top:55px; }


.product-img-box .more-views {
    display:none;
}

#nav {
    background: #0C1C21 url("../images/nav-bg.gif") repeat-x scroll center top;
}

#nav li {
    background: #0C1C21 url("../images/nav-bg.gif") repeat-x scroll center top;
}

#nav ul, #nav div {
    width: 20em;
}

#nav li {
    position: relative;
}

#nav ul.shown-sub {
    top: 100%;
}

#nav ul.shown-sub ul.shown-sub {
    top: 0;
    left: 100%;
}

.maincat-container {
    padding: 30px 0;
}

.maincat-container h2 {
    color:#000;
    font-size:20px;
}

.maincat {
    width:100%;
    display:inline-block;
}

.maincat li {
    display:inline-block;
    margin-left: 10px;
    float:left;
}

.maincat li.first {
    margin:0px;
}
.maincat a 
, .maincat a span{
    display: inline-block;
    text-align: center;
    color: #000000;
}

.maincat a h2 {
    margin: 10px 0 0 0;
    font-size: 12px;
    font-weight: bold;
}


.cms-home .page .main {
    padding: 0;
}


/*********** BoF - Contact Form Customized CSS *************/
#footer-contact-form{
    width:281px;
    font-size:12px;
}
#contactForm {
    position: relative;
}

#contactForm h1 {
    font: normal 15px;
    color:#007cac;
    margin: 0;
    padding:0px;
    line-height:20px;
}

#contactForm LABEL {
    color:#999;
}

#contactForm input, #contactForm textarea {
    width: 254px;
    background: #f4f4f4;
    border: none;
    color: #999;
    padding: 20px 3px 3px 3px;
}

#contactForm input {
    padding: 3px 3px 3px 60px;
    width: 197px;
}

#contactForm .input-box {
    position: relative;
    margin: 6px 0;
}

#contactForm .input-box label {
    position: absolute;
    left: 4px; 
    top: 2px;
}

#contactForm em {
    margin: 0 4px 0 0;
}

#contactForm .validation-advice {
    margin: 5px 0 0;
    color: red;
    font-weight: bold;
    width: 205px
}

#contactForm button {
    vertical-align: -5px;
    float: right;
    color:#999;
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    font-size: 14px;
    padding: 0;
    text-decoration: underline;
    text-transform: uppercase;
}

#contact-captcha {
    position: absolute;
    bottom: 0;
    right: 0;
    height: 100%;
    background: #fff;
}

#contact-captcha  p {
    font: 17px;
    margin: 0 0 10px 0;
}

#contact-captcha button {
    margin: 5px 0 0 3px;
}
/*********** EoF - Contact Form Customized CSS *************/




/*********** BoF - Contact Us Footer overwrite css *************/
.footer-container #contactForm h1{ color:#fff; text-align:left; }
.footer-container #contactForm { color:#fff;}
.footer-container #contact-captcha { background-color:#626262; }
/*********** EoF - Contact Us Footer overwrite css *************/


#nav > li > a > span {
    font-size:15px;
}

.products-grid li.item { float:left; width:188px; }

.col1-layout .col-main { padding-bottom:20px; }

.col2-left-layout .col-main { padding:0 20px; width:723px;}
.col2-right-layout .col-main { padding:0 20px; width:723px;}
.col2-left-layout .products-grid, .col2-right-layout .products-grid { width: 100%;}


.grid-inner  {
    width: 100%;
}

.products-grid .add-to-links .link-compare, .products-list .add-to-links .link-compare { display:none; }
.link-compare { display: none; }
.add-to-links { display: none; }

.data-table td {
    color: #000;
}

.products-grid .price-box {text-align:center; }
.products-grid .actions { 
    text-align:center; 
    padding-top: 0;
}
.products-grid button.button {
    float: none;
    margin-right:0;
}

.product-view .box-tags { display: none; }
.product-view .box-description { 
    border-bottom: 0px;
    margin-bottom:0px;
    padding-bottom:0px;
    color: #000000;
}
.cloud-zoom-big { display:block; }


.footer address {
position:relative;
}
.footer address  A#footer-made-by{ 
    position:absolute;
    right:0px;
}

.opc .form-list li.wide input.input-text { width:630px; }


.products-grid .product-name a, .products-list .product-name a {
    color: #000;
    font-size: 13px;
}

.products-grid .desc.std {
    display:none;
}

#checkout-step-login .col2-set > .col-1 {
    min-height: 190px;
}

.form-list li.wide .input-box {
    width: 100%;
}

.form-list li.wide textarea {
    width: 100%;
}


ul.subcategory-list {
    display: inline-block;
    width: 100%;
}

ul.subcategory-list > li{ 
    display: inline-block;
    width: 16em;
    margin: 2em;
    vertical-align: top;
}

.subcategory-list-image {
    display: inline-block;
    width:100%;
    height:15em;
    overflow:hidden;
    /*border:1px solid #E7E7E7;*/
    text-align:center;
    position:relative;
}

.subcategory-list-image div {
    width:80em;
    height:15em;
    position:absolute;
    text-align:center;
    left:-32em;
}
.subcategory-list-image IMG {
    width: auto;
    height: 100%;
    text-align:center;
}

.subcategory-list-text {
    display: inline-block;
    width: 100%;
    text-align: center;
    color: #000;
    font-size: 1.125em;
}

.product-view .product-name h3 {
    color: #000;
    font-weight: normal;
    padding: 1.5em 0 0 0;
}

.product-view .availability {
    color: #12d4fd;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    padding-top: 12px;
}

.regular-price .price {
    color: #000;
}

.box-additional h2{
    color: #000;
}

.data-table td.label, .data-table th.label {
    color: #000;
}

.pager .pages {
    margin: 0;
}

/************
* BoF - slicknav_nav
*************/
.slicknav_menu {
    display: none;
}

.slicknav_menu .fa {
    font-size: 1.75em;
}

.slicknav_nav a {
    text-align: left;
}

.slicknav_nav li {
    border-top: 1px solid #fff;
}

.slicknav_nav li ul {
    border: 1px solid #eee;
    margin-bottom: 20px;
}

.slicknav_nav .slicknav_arrow {
    position: absolute;
    right: 20px;
}

.pinfo-super-product-table-wrapper {
    width: 100%;
}
/************
* EoF - slicknav_nav
*************/